Ticket wird eskalieren

<div>Hallo #{recipient.firstname},</div>
<br>
<div>Ticket wird um "#{ticket.escalation_at}" eskalieren!</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
